<?php include 'conf/config.php'; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta name="keywords" content="<?php include("inc/meta_keywords.php"); ?>" />
	<meta name="description" content="<?php include("inc/meta_description.php"); ?>" />
	<title><?php include("inc/meta_title.php"); ?></title>

	<link href="css/style.css" rel="stylesheet" type="text/css" media="screen" />
	<link href="css/menu.css" rel="stylesheet" type="text/css" media="screen" />
	<link href="css/menu_horizontal.css" rel="stylesheet" type="text/css" media="screen" />
	<link href="css/sitemap.css" rel="stylesheet" type="text/css" media="screen" />
</head>
</head>
<body>

<div id="wrapper">
	<!-- Kopf -->
	<div id="header">
		<!-- Logo -->
		<div id="logo">
			<h1><?php echo $websiteTitle ?></h1>
			<p><?php echo $websiteSubtitle ?></p>
		</div>
		
		<!-- Horizontale Navigation -->
		<div id="menu_horizontal">
			<?php include 'inc/navigation_horizontal.php'; ?>

			<!-- Suche -->
			<div id="search">
				<?php include 'inc/suche.php'; ?>
			</div>
		</div>
		<div id="header_association">
			<?php
				if (isset($_GET['read_group']) || isset($_GET['read_category']) || isset($_GET['read_article'])) {
					$associationName = $headerAssociationName;
					include 'inc/assoziation.php';
				} else {
					$articleID = $headerDefaultArticle;
					include 'inc/artikel_detail.php';
				}
			?>
		</div>
	</div>

	<!-- Mittelteil -->
	<div id="page">
		<!-- Seitenleiste links -->
		<div id="sidebar_left">
			<!-- Navigation -->
			<div id="menu">
				<?php include 'inc/navigation.php'; ?>
			</div>

			<!-- Assoziations-Artikel in der Seitenleiste -->
			<div id="sidebar_left_association">
				<?php
					$associationName = $sidebarAssociationName;
					include 'inc/assoziation.php';
				?>
			</div>
			
			<!-- Fester Artikel in der Seitenleiste -->
			<div id="sidebar_left_text">
				<?php
					$articleID = $sidebarArticleID;
					include 'inc/artikel_detail.php';
				?>
			</div>
		</div>
		
		<!-- Home-Ansicht -->
		<div id="home_view">
			<?php include 'inc/home_ansicht.php'; ?>
		</div>

		<!-- Inhalt -->
		<div id="content">
			<?php
				if ($_GET['read_group'] == $sitemapGroupID) {
					include 'inc/sitemap.php';
				} else {
					include 'inc/alle_ansichten.php';
				}
			?>
		</div>
	</div>

	<!-- Fuss -->
	<div id="footer">
		<?php
			$articleID = $footerArticleID;
			include 'inc/artikel_detail.php';
		?>
	</div>
</div>

</body>
</html>