<?php
  // Setzen des DynPG-Pfades
  require('dynpg/getcontent.php');
  $GLOBALS["DynPG"]->SetParam_PathToRoot('dynpg/');

  // Generelle Einstellungen der Webseite
  $websiteTitle           = "Beispielwebseite";         // Titel der Webseite
  $websiteSubtitle        = "Untertitel der Webseite";  // Untertitel fr den Header
  $navigationArticleID    = 1;                          // Artikel der die dynamische Navigation von DynPG enthlt
  $homeArticleID          = 2;                          // Artikel der standardmig angezeigt werden soll
  $articlesPerPage        = 10;                         // Artikel pro Seite in der Artikelliste
  
  // Besondere Einstellungen
  $footerArticleID        = 28;                         // Artikel der im Fuss der Webseite angezeigt werden soll
  $homeGroupName          = "News";                     // Gruppe die in der Home-Ansicht dargestellt wird
  $sidebarArticleID       = 29;                         // Fester Artikel in der Seitenleiste
  $sitemapGroupID         = 16;                         // ID der Gruppe, bei der die Sitemap angezeigt werden soll
  $sidebarAssociationName = "sidebar";                  // Name der Assoziation in der Seitenleiste (muss im Backend angegeben werden)
  $headerAssociationName  = "header";                   // Name der Assoziation im Kopf der Seite (muss im Backend angegeben werden)
  $headerDefaultArticle   = 20;                         // Artikel der in der Header-Assoziation angezeigt wird, wenn keine Gruppe ausgewhlt ist

  // Links in Artikeln und Weiteres
  $categoryNavigationAA   = false;                      // Brotkrmel-Navigation (Artikelliste)
  $printNavigationAA      = false;                      // Drucken-Link (Artikelliste)
  $articleHeader          = false;                      // Artikelkopf (Titel, Leadbild und Leadtext)
  $categoryNavigationA    = false;                      // Brotkrmel-Navigation (Artikeldetail)
  $linkNavigation         = true;                       // Perma-Link
  $facebookNavigation     = true;                       // Facebook-Link
  $pdfNavigation          = true;                       // PDF-Link
  $printNavigationA       = true;                       // Drucken-Link
  $recommendNavigation    = true;                       // Weiterempfehlen-Link
  $twitterNavigation      = true;                       // Twitter-Link
?>